Select Page

[Q&A] 맥 netscape 6.0은 지원되지 않습니다.

QUESTION

‘맥 netscape 6.0은 지원되지 않습니다’ 라고 자꾸 뜨는데 이거 어떻게 해야되죠?인터넷에 위도우는 설명이 잘나와있는데 맥은 어떻해야되죠?

ADVICE

방문한 웹사이트가 Mac OS X 의 웹브라우저를 지원하지 않을 때 발생하는 에러입니다. 국내 은행/관공서 및 MS윈도의 엑티브x 기반 사이트를 접속할 때 그와 같은 에러가 발생합니다. 해결 방법은 가상 머신 또는 부트캠프에 MS윈도 설치 후 인터넷 익스플로어로 접속하거나, 해당 사이트가 모바일 사이트를 별도 지원한다면, 아래 링크를 참고하여 사파리의 에이전트를 iOS 로 설정 한 후 접속하면 됩니다. (모바일 지원 여부는 스마트폰으로 우선 해당 사이트를 접속해 보세요. 만약 정상 표시된다면 모바일 지원 웹사이트를 지원하는 것입니다.)

 

About The Author

ssumer

DoD Developer/Admin at University of Hawaii at Manoa, 저서: Mac QnA 실무 테크닉, Mac OS X 길라잡이(정보 문화사), Mac OS X 실무테크닉(성안당) / 기술 감역: 인텔 리얼센스 SDK 센서 프로그래밍(정보 문화사), 예제가 가득한 PHP 프로그래밍(정보 문화사), iPhone 가이드(성안당)

Leave a reply

Your email address will not be published. Required fields are marked *

Publications

쑤머의 집필서적

Recent Videos

Loading...

ADVERTISEMENT